/* Tablets (portrait and landscape) ----------- */
@media only screen 
and (min-width : 516px) 
and (max-width : 1024px) {
     
    input[type="text"],
    input[type="email"],
    input[type="password"],
    input[type="tel"],
    select,
    textarea { -webkit-appearance: none; -webkit-border-radius:0; border-radius:0; }

    header .logo-wrapper { text-align: center; clear: both; }        
    header a.logo { background-position: 0 -193px; width: 101px; height: 53px; position: inherit; left: inherit; margin: 0; display: inline-block; }


    .content .img-box.right,
    .content.plantlibrary #slidersingle .nextprev,
    .content.plantlibrary .box-high ul.fullscreen,
    .empty
            {
                display: none;
            }
    
    .content { padding-left: 1.7em; }
    header nav.mainmenu { margin-left: 1.7em; }
    
    /* ----------------------------------------------------------------------------------- */
    /* ------------ NEW HOME DESIGN 2014 --------------- */
    .content.home.newhome * { margin: 0; padding: 0; }
    
    .content.home.newhome section.row-1 { padding: 0 0 0 0; }
    .content.home.newhome section.row-2 { padding: 0 0 0 0; }
    .content.home.newhome section.row-3 { padding: 0 0 0 0; }

    .content.home.newhome section .col-1,
    .content.home.newhome section .col-2,
    .content.home.newhome section .col-3 { margin:0 0.2em 0.5em 0; }    

    /* First row column settings */
    .content.home.newhome section.row-1 .col-1 { width: 55%; margin:0 0 0.5em 0; }
    .content.home.newhome section.row-1 .col-2 { clear: both; }
    .content.home.newhome section.row-1 .col-2 img { float: left; }
    .content.home.newhome section.row-1 .col-3 { text-align: center; float: left; }
    
    .front-col-second-block-first,
    .front-col-second-block { display: inline-block; }

    /* ----------------------------------------------------------------------------------- */
    /* ------------ PopUp on Homepage --------------- */
    .content.home .pop-up { margin: 20% auto 0 auto; }
    .content.home .pop-up.loyalty-points { width: 50%; }
    
    /* Third row column settings */
        

        
        .content .img-box.right {
               width: 28em;
               clear: none;
          }
          
          .content .img-box.right img {
               height: 191px;
          }

	
    .content.menu-overview
        {
            width: auto;
        }
    
    .content.menu-overview .empty
	    {
		display: inherit !important;
	    }

	    
    /* ------- Products Subnavi ------ */
    .content.products div.subnavi
	{
	    width:31%;
	    
	    line-height:140%;
	    
	    margin:0;
	}


        
    /* ------- Products Single View ------ */
    .content.products.single .product-info .box-productimage,
    .content.products.single .product-info .box-incis
	    {
		width:18em;
	    }

       
    
    
    /* ------------------------------------- */
    /* --- QUICKSHOPPING --- */
    .content.quickshopping .ce_wrap .qucikshoppingtitle { margin: 0; float: right; }     
    .content.quickshopping .ce_wrap .line img { width: 100%; }
    .content.quickshopping .ce_wrap .box-content.accordion  { width: 100%; margin: 0; }
    .content.quickshopping .ce_wrap .box-content.accordion div.article-out { width: 100%; }
    .content.quickshopping .ce_wrap .box-content.accordion h3.title { width: 92.3%; }



    /* ----------------------------------------------------------------------------------- */
    /* ------- SHOP > CART, CHECKOUT, ACCOUNT ---------------- */
    .row {  min-width: inherit !important; }
    .content.shop td.total { width: 30%; }
    .content.shop td.quantity,
    .content.shop th.quantity { width: 11%; }
    .content.shop td.price,
    .content.shop th.price { width: 14%; }    
    .content.shop.checkout form input.product-quantity,
    .content.shop.review input.product-quantity { width: 100%; }
    .row .fivecol { width: 45% !important; }
    .content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
    .content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input,
    .content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
    .content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input { width: auto; display:inline-block !important; }
    
    .content.content-page.survey .box-content { margin: 0; width: 96%; padding: 2%; }
    .content.content-page.survey .img-box { margin: 0; height: auto; width: 100%; }




    #footer
	{
	    /*position: static;*/
	    width:100%;
	    height: auto;
	    padding:0 0 2em 0;
            margin: 2em 0 0 0;
	    float:left;
	    clear:both;
            display: inline-block;
            background: rgba(255,255,255,0.9);
	}

    #footer nav { width:97%; margin:0; padding: 0.5em 0.5em 0.5em 1em; float: none; }    
    #footer nav select { width: auto; margin: 0 0 1em 0; border: 1px solid #bebebe;}
    #footer nav ul.sm-icons { margin: 0; float: right; position: static; }
    /*#footer nav ul.sm-icons a.smedia.talk.offline  { width: 10em; }*/
    div.talk-panel {
    width: 138px;
    right: 174px;
    bottom: 65px;}

    #footer nav select
         {
                 display: inline-block;
         }
    #footer nav ul.footer-menu
    {
            display: none;
    }
    
    
    /* sigmund special */
    .content.sigmund-special .wrper
    {
	text-align: center;
	margin: 0;
	height: 100%;
    }
    .content.sigmund-special .item {
	width: 290px;
    }
    .content.sigmund-special .item.board {
	height: 382px;
	font-size: 14px;
    }

    .content.sigmund-special .item.nav {
	height: 382px;
	font-size: 14px;
    }
    .content.sigmund-special .item.start {
	height: 382px;
    }
    .content.sigmund-special .item.image_s {
	height: 189px;
    }
    .content.sigmund-special .item.image_xl {
	width: 584px;
	height: 382px;
    }
    .content.sigmund-special .item.image_m {
	height: 382px;
    }
    .content.sigmund-special .chapter .item.main-content {
	width: 584px;
	height: 382px;
	font-size: 14px;
    }
    /***************** Foundation Webspecials ******************/
    .web-specials .main-page .maincontent { float: left; width: 80%;}
    .web-specials img.autoscale { width: auto; height: 100%;}
    .web-specials .main-page .maincontent img.autoscale{ width:auto; height: auto;}
    .web-specials .main-page .maincontent img.keyvisual{ width:93%; height: auto;}
    .web-specials .main-page .maincontent.page-text.bottom-align { width: 92% !important; }
    .web-specials .main-page .maincontent .image img { width: auto; }
    .web-specials .sidecontent{ float: left; width:100%; height: 100%; margin-top: 7px;}
    
    #foundation .web-specials .sidecontent{ top: 0 !important; }
    #foundation .web-specials .left-pane.extra-large, #foundation .web-specials .options-pane.extra-large {
	height: 178px !important;
	min-height: 178px !important;
	max-height: 178px !important;
    }
    #foundation .web-specials .left-pane.extra-large .sub_text, #foundation .web-specials .options-pane.extra-large .sub_text {
	padding: 8px;
    }
    #foundation .web-specials .options-pane.extra-large .sub_text h1, #foundation .web-specials .left-pane.extra-large .sub_text h1 {
	margin: 0 0 0.2em 0 !important;
	font-size: 21px !important;
    }
    
    .web-specials .main-page-nav { margin-left: 0px !important; }
    .web-specials .dev { float: left; width:100%; height: 100%; margin-top: 8px; }
     .web-specials .content-box-2.side-box-extraLarge { float: none !important;  margin: 0 !important;        
	
    }
     
    .web-specials .content-box-2 img {float:left !important;}
    
    .content.faq .box.blank { display: none !important; }
    .content .box.faqcat { width: 45.5%; height: 100px; }
    .content .box.faqcat img { width: 108%; margin: -4%; }
    .content .faq-infobox { padding: 2%; width: 96%; margin: 0;}
    .content .box-content.faq_right { top: inherit; }
    .content .box-content.faq_specials,
    .content .ce_wrap .box-content.accordion.faqs { margin: 0; top: inherit; width: 100%; }
    .content .box-content.faq_specials { padding: 2%; width: 96%; }
    .content .box-content.faq_specials h1 { margin: 0; }
    
}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    /* Homepage Styles */
    html {
	-webkit-text-size-adjust: none;
    }

    
    .front-col-second-block-first,
    .front-col-second-block { display: inherit; }
    
    
    /* ----------------------------------------------------------------------------------- */
    /* ------------ PopUp on Homepage --------------- */
    .content.home .pop-up { margin: 10% auto 0 auto; }
    .content.home .pop-up.loyalty-points { width: 55%; }
    
     /*
	 * CSS for NL Shopping Special Huidbeelden
	*/
    .box.bonus.shopping-card {
		width: 96% !important;
	}
    
	
	/* SPECIAL PARALLAX */
	div.content.parallax div#parallax-nav
	{
	    top: 10em !important;
	}

	div.bath-prod-slide {
	    top: 5% !important;
	}

	ul.bath-prods li a img {
		width: 10% !important;
	}
	.pinfo, .pdetails{width: 40% !important;}
	.pdetails{margin-left:30% !important;}

     .story{
         margin: 0 !important;
         min-width: inherit !important;
         width: inherit !important;
     }	
     #screen4 .story
     {
         margin: 0 !important;
         float:left !important;
         left: 0 !important;
     }

     #screen4 .quad-container {
		
	    left: 0 !important;
	}

     #screen6 .overlay {
         background: url("//cdn.hauschka.com/files/parallax/images/screen6-vis1.png") 0 0 no-repeat !important;
         padding: 0;
         height: 1000px;
     }

     #screen6 .float-right {
         margin: 0 !important;
         padding: 0 5% 0 5% !important;
         width: 43% !important;
     }
      .web-specials .content-box-2.side-box-extraLarge {
	float: left !important; 
       
	
    }
    
        div.ns_eyecatcher  { margin: 0 10% 0 auto !important;}

     
	
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 516px) 
and (max-width : 1024px) 
and (orientation : portrait) {
    
    .col-wrap.col-two { margin: 2em 0 0 0; }
    .front-col-second-block-first { float: left; }
    .front-col-second-block { float: left; }
	    
	
    .wrapper  {
	max-width: 1024px;
	overflow: hidden;
    }
    

    
    .content .img-box.right,
    .content.plantlibrary #slidersingle .nextprev,
    .content.plantlibrary .box-high ul.fullscreen,
    .empty
            {
                display: none;
            }
    
    /**
     *
     *
     */
    .content.products section.wrap div.tooltip
    {
	width: 10em;
    }
        .box.bonus.shopping-card {
		   width: 96% !important;
	    }

    /* ------------------------------------- */
    /* --- QUICKSHOPPING --- */
    .content.quickshopping .ce_wrap .productlist  { margin: -2em 0 0 0; }      
    .content.quickshopping .ce_wrap .box-content.accordion div p span.basket .add-to-basket img  { width: auto; }      

    /* ------------------------------------------------------------------- */
    /* -------- SUBNAVI -------- */    
    .content .box ul.subnavi,
    .content .box ul.ternavi
		{
			font-size:125%;
			line-height:140%;
		}

    .content .box ul.ternavi
		{
			width:100%;
			border-top:1px dotted #bebebe;
			margin:3em 0 0 0;
			padding:0.5em 0 0 0;
			
			position:inherit;
			
			float:left;    
		}

    .content .box ul.ternavi li:first-child a
		    {
			    background: none !important;
			    padding-left: 0;
			    margin-left: 0;
		    }                 
    /* ------------------------------------------------------------------- */


    /* ----------------------------------------------------------------------------------- */
    /* ------------ CONTENT Search & Results -------------- */
    
    .content.search
	    {
		width: 96%;
	    }
    
    .content.search .box.search-box
		{
		    width: 92%;
		}
    
    .content.search .box.search-box h2
		{
		    margin:1em 0 0.5em 0;
		}
    
    .content.search .box.search-box.results
		{
		    min-height:1em;
		}

    /* ----------------------------------------------------------------------------------- */
    
    
    /* ------------------------------------------------------------------- */
    /* -------- REGULAR CONTENT -------- */
    
    .content .box,
    .content .box-content,
    .content .box-content.table,
    .content .box-content.left_wide,
    .content .box-content.left_text_movie
	    {
		    width:96%;
		    padding: 2%;
		    min-height: 1em;
		    height:auto;

	    }
    
    .content .box-content.left_text_movie
	    {
		margin-left:0;
	    }
  
    .content .box-content.table
	{
	    width:100%;
	    padding:0;
	}
    
    video, .video-js {
      width: 100% !important;
      height: 100%;
      
      clear: both;
      float: left;
    } 

    .content .img-box
            {
                width: 50%;
                margin-right: 0;
                height: auto;
            }
          
    .content .img-box.wide { width: 100%;}
    .content.promotions .box.side-image,
    .content.promotions .img-box.side-image { margin: 0; }

    .content .img-box img
            {
                width: 100%;
            }

    /* -------- Accordion with Teaser -------- */
    .content .ce_wrap
	    {
		width: 100%;
	    }
	    
    .content .ce_wrap .box-content.accordion,
    .content .ce_wrap .box-content.accordion.table
		{
                    width:100%;
		}

    .content .ce_wrap .box-content.accordion h3
                    {
                        width: 96%;
                        padding: 2%;
                    }
    
    .content .ce_wrap .box-content.accordion img,
    .content .ce_wrap .box-content.accordion .flexslider img
			{
			    width:100%;
			}

    .content .ce_wrap .box-content.accordion img,
    .content .ce_wrap .box-content .flexslider img
    .content .ce_wrap .box-content.accordion .flexslider img,
    .flexslider .slides img
			{
			    width:100%;
			}

    
    .content .ce_wrap .box-content.accordion.table h3
			{
			    width:96%;
			    background:url(../images/sys/arrow-down-brown.gif) right 0 no-repeat #c5bdb6;
			    color: #fff;
			}
    
    
    .content .ce_wrap .box-content.accordion.table div
			{
			    padding: 0;
			    margin-top: 0.2em;
			    background: none;
			}
    


    /* ------------------------------------------------------------------- */
    /* -------- PLANT LIBRARY -------- */
    /* -------- Overview -------- */	
    .content.plantlibrary.index .box-wide,
    .content.plantlibrary.index .box-small,
    .content.plantlibrary.index .box-bottom  ,
    .content.plantlibrary.index .box-wide .bottom 
	    {
		width: auto;
		display: inherit;
                position: inherit;
                height: auto;
	    }

    .content.plantlibrary.index .box-wide,
    .content.plantlibrary.index .box-bottom    
	    {
		margin:0;
		float:left;
		clear: none;
	    }
    
    .content.plantlibrary.index .clear
	    {
		clear: none;
		float:left;
		display: none;
		height: 0;
	    }
    
    .content.plantlibrary.index .box-small
	    {
		font-size: 120%;
	    }


    /* -------- Single Plant -------- */
    .content.plantlibrary .plants-wrap
	    {
		    float:none;
	    }
    
    .content.plantlibrary .box-high
	    {
		height: auto;
	    }

    .content.plantlibrary .box-high .last
                {
                    border-bottom: none;
                }    

    .content.plantlibrary #slidersingle,
    .content.plantlibrary #slidersingle .slides_container,
    .content.plantlibrary #slidersingle .slides_container .slides_control,
    .content.plantlibrary #slidersingle .slides_container .slides_control .item,
    .content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high
		    {
			width: 100%;
			height: auto !important;
			min-height: 1em !important;
			overflow: visible !important;
			display: inherit !important;
			position: inherit !important;
			
			padding: 0;
		    }

    .content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high
		    {
			width: 96% !important;
			
			padding: 2%;
		    }

    .content.plantlibrary .allplants
            {
                width:100%;
            }

    .content.plantlibrary .allplants .plants-open
            {
                width:96%;
                padding: 1% 2% 1% 2%;
            }

    .content.plantlibrary .allplants .plants-names
	    {
		width:96%;
		height: auto;
		
		font-size: 120%;
		line-height: 140%;
	    
		padding:2%;
		
		bottom:3em;
	    }
            
    /* -------------------------------------------------------------------
     * HOMEPAGE
     * ------------------------------------------------------------------*/
    
    /* ----------------------------------------------------------------------------------- */
    /* -- Glossary --*/
    .content.glossary .box-content.table
	    {
		    width: 100%;
		    padding: 0;
	    }
    .content.glossary .box-content table
	    {
		    width: 100%;
                    border-collapse: separate;
                    border-spacing: 0.1em;
                    margin: 0;
	    }

    .content.glossary .box.box-content.table ul { width: auto; padding: 0; }  
    .content.glossary .box.box-content.table ul li a,
    .content.glossary .box.box-content.table ul li.unavailable { padding: 0.3em 0.7em 0.3em 0.7em; }
    .content.glossary .box.box-content.table ul li a:hover,
    .content.glossary .box.box-content.table ul li a.active { background: #897642; color: #fff; }
    
    
    .content.glossary .box.box-content.table table tr th.language-name,
    .content.glossary .box.box-content.table table tr th.contained-in
			{
			    width: auto;
			}
    
    
    /* ----------------------------------------------------------------------------------- */
    
    /** Careers */
    .content.careers .box-content.infotext {
	width: 96%;
    }
    
    /** Contact Form **/
    .content.contact-form .box-content.wide
            {
		width: 96%;
	    }

    /*  Newsletter */
    .content .box-content.right-column,
    .content .box-content.leftcol
	    {
		width: 96%;
	    }

		
    /**
     * Newsletter
     */
    .content.current-newsletter .flexslider-container
    {
	width: 100%;
    }
    .content.current-newsletter  .flex-direction-nav li
    {
	display: none;
    }
    .content.current-newsletter .nl-summary
	{
	    margin-left: 0;
	}
    .content.current-newsletter .nl-summary h1
			{
				margin:0.8em 0 0 0;
				line-height:inherit;
			}

    .content.current-newsletter .nl-summary h2
			{
				color:#535250;
				font-size:100%;
				margin:0 0 0.6em 10%;
			}
			
	.content.dealer-search .box-content.search.search-nl
		{
			margin-left: 0em !important;
		}
	.content.dealer-search .all-results.all-results-nl
		{
			margin-left: 0em !important;
		}

    .content .box-content.wide-text { width: 96%; }
    .content .img-box.side-image { margin-left:0; }
    .content .box-content.right { width: 46%; margin: 0; min-height: 14em; }
    
    /* DEALER, COsmetician, Hotels */
     .content.cosmetician-search .box-content.search,
     .content.dealer-search .box-content.search,
     .content.hotels-search .box-content.search { height: auto; }
     .content.hotels-search .box.img-box.tiny,
     .content.dealer-search .box.img-box.tiny { padding: 0; margin: 0 0.2em 0.2em 0; }
     .content.hotels-search .box.img-box.tiny img,
     .content.dealer-search .box.img-box.tiny img { width: 100%; height: 100%; }
     .content.cosmetician-search .all-results, .content.dealer-search .all-results, .content.hotels-search .all-results { padding: 0; }

     .content.dealer-search .box-content.search.search-nl
             {
                     margin-left: 0em !important;
                     line-height: inherit !important;
                     height: auto !important;
                     width: 96%;
             }


    .content.dealer-search .all-results,
    .content.hotels-search .all-results ,
    .content.dealer-search .all-results.all-results-nl
	    { 
		padding: 0; 
	    }
     

    /* ----------------------------------------------------------------------------------- */
    /* -- ARTICLE Libary --*/
    .content.article-library { }
    .article-library .box.article-nav { margin: 0; }
    .article-library .article-library-container { clear: both;
            width: auto;
            position: inherit;
            margin-left: 0;
    }
    .article-library .article-item.top.stamp,
    .article-library .article-item { height: auto;  width: auto; }
    .article-library .article-item > img,
    .article-library .article-item.top.stamp img { width: 100%; height: auto; }
    .article-library .article-container {  left: 3.8%;  width: 92%; }

    /* ----------------------------------------------------------------------------------- */
    
    
    /* ----------------------------------------------------------------------------------- */
    /* ------- Press about us ---------------- */
    .content.presse-ueber-uns .browser-wrapper
		  {
		    width: auto !important;
		    height: auto !important;
		  }
     .content.presse-ueber-uns .box,
     .content.presse-ueber-uns.usa .box { height: inherit; width: 96%; }
     .content.presse-ueber-uns .box.with-image img,
     .content.presse-ueber-uns.usa .box.with-image img { max-width: 100%; }
     .content.presse-ueber-uns.usa .box.with-image .clips-cover { width: auto; display: inline-block; }
     .content.presse-ueber-uns .browser-downloads ul { width: auto !important; height: auto !important; position: relative; }
   
    /* ----------------------------------------------------------------------------------- */

     /* ----------------------------------------------------------------------------------- */
     /* MAGAZINE */
     .content.grid div.box.small{  }

    /* ----------------------------------------------------------------------------------- */

     /* ----------------------------------------------------------------------------------- */
     /* CONTACT FORM */
     .content.contact-form { float: none; }
     .content.contact-form .box-content.wide { width: 96%; }
    .content.contact-form-usa .box-content.wide { width: 96%; }
    .content.contact-form-usa form select { width:74.5% !important; }
    /* ----------------------------------------------------------------------------------- */

     /* ----------------------------------------------------------------------------------- */
     /* RETAILER FORM */
    .content.retailer .box-content.wide { width: 96%; }


    .content.shop .edit-box.new
	{
	    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    -moz-box-shadow:    0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    box-shadow:         0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    padding: 4%;
	    width: 92%;
	}     

    .content.shop .edit-box.new div.ca-box-right-side.new { width: 100%; border-bottom: 1px dotted #bebebe; margin: 0 0 1em 0; padding: 0 0 1em 0; }

    div.ns_eyecatcher  { clear: both; margin: 7em auto 0 auto !important;}
    

}
